Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.featsel.helpers.FixedErrorThresholdStopCrit

class `mvpa2.featsel.helpers.``FixedErrorThresholdStopCrit`(threshold)

  Stop computation if the latest error drops below a certain threshold.

  Initialize with threshold.

  Parameters:

  threshold : float [0,1]

  > Error threshold.

  `threshold`

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »